<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the "wrapper" div and all content after.
 *
 * @package Hestia
 * @since Hestia 1.0
 */
?>
			<?php //do_action( 'hestia_do_footer' ); ?>

			<footer class="footer footer-black footer-big">
				<div class="container">
					<div class="hestia-bottom-footer-content">
						<div class="hestia-bottom-footer-content">
							<?php wp_nav_menu( array(
                                'menu'              => 'Primery Menu',
                                'theme_location'    => 'footermenu',
                                'depth'             => 2,
                                'container'         => 'ul',
                                'container_class'   => 'hestia-bottom-footer-content',
                                'menu_class'        => 'footer-menu pull-left',
                                'fallback_cb'       => 'wp_bootstrap_navwalker::fallback',

                            ));?>
							<?php dynamic_sidebar('footer-text'); ?>
						</div>
					</div>
				</div>
			</footer>
		</div>
	</div>
<?php wp_footer(); ?>
</body>
</html>
